@charset "utf-8";
body {
background:#f0f0f0;	
}
.clearfix {
    display: inline-block;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
#main-container {
    border: 1px solid #C0C0C0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 1180px;
	background:#fff;
}
#shadow-bit {
    background: url("images/shadow_bit.png") repeat-x scroll 0 0 transparent;
    height: 9px;
    width: 1180px;
}
#main-header {
    background: url("images/main_header.png") repeat-x scroll 0 0 #E0E0E0;
    height: 86px;
    width: 1180px;
}
#main-toolbar {
    height: 20px;
    margin: 10px;
    width: 1160px;
}
#breadcrumb {
    float: left;
    height: 20px;
    width: 800px;
}
#home_icon {
	background:url(images/main_home_11.png);
	width:14px;
	height:15px;
	float:left;	
	margin-right:5px;
}
#breadcrumb-content{
	height:15px;
	width:750px; 
	font-family:Arial;	
	font-size:13px;
	float:left;
	color:#707070;
}
#main-toolbar a {
    color: #01A2C8;
    text-decoration: none;
}
#main-toolbar a:hover {
    text-decoration: underline;
}

#contact {
    float: right;
    height: 20px;
	display:inline-block;
}
#contact_icon {
	background:url(images/main_home_14.png);
	width:15px;
	height:15px;
	float:right;	
	margin-right:5px;
}
#contact-content {
    color: #01A2C8;
    float: right;
    font-family: Arial;
    font-size: 13px;
    height: 15px;
}
#contact-content:hover {
	text-decoration:underline;	
}
#notice-message {
    background: none repeat scroll 0 0 #F2FBFF;
    border: 1px solid #C0C0C0;
    color: #0080B1;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 10px 10px 15px;
    padding: 10px;
    text-align: center;
    width: 1138px;
}
#sub-header {
    border-bottom: 1px solid #808080;
    color: #707070;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    margin: 10px 10px 20px 15px;
    width: 1145px;
}
#content-body {
    overflow: hidden;
    padding: 10px 10px 10px 5px;
    width: 1160px;
}
#content-body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#content-body a {
    color: #01A2C8;
    text-decoration: none;
}
#content-body a:hover {
    text-decoration: underline;
}
#content-body ul li:before {
    bottom: 2px;
    content: "» ";
    position: relative;
}
.boxed-content {
    border: 1px solid #A0A0A0;
    float: left;
    margin-bottom: 15px;
    margin-left: 13px;
    width: 370px;
}
.boxed-title {
    background: none repeat scroll 0 0 #D50000;
    bottom: 9px;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    left: 10px;
    padding: 1px 5px;
    position: relative;
	zoom:1;
	*width:auto;
	*display:inline;
	*text-align:center;
}
.boxed-body {
    font-family: Arial;
    font-size: 13px;
    padding: 0 8px 5px;
    width: 350px;
}
.floating-content {
    float: left;
    margin-bottom: 15px;
    margin-left: 13px;
    width: 372px;
}
.floating-title {
    background: none repeat scroll 0 0 gray;
    color: white;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 5px 3px !important;
    width: 362px;
}
.floating-body {
    font-family: Arial;
    font-size: 13px;
    padding: 5px;
}

#main-footer {
    background: url("images/footer_bg.png") repeat-x scroll 0 0 transparent;
    color: gray;
    font-family: Arial;
    font-size: 11px;
    padding: 10px;
    text-align: center;
    width: 1160px;
}

#main-footer a{
	text-decoration:none;
	color:gray;	
}
#main-footer a:hover{
	text-decoration:underline;
}
#drive_grabber_icon {
    background: url("images/dg_icon.png") no-repeat scroll 0 0 transparent;
    height: 85px;
    width: 72px;
    float: left;
    margin-bottom: 125px;
    margin-right: 15px;
}
#drive_grabber_content {
    font-family: arial;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
}
#drive_grabber_content h1 {
    font-family: Arial;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#drive_grabber_container {
    width: 1160px;
    height: 230px;
    float: left;
}

#repository_checker_icon {
    background: url("images/rc_icon.png") no-repeat scroll 0 0 transparent;
    height: 85px;
    width: 72px;
    float: left;
    margin-bottom: 85px;
    margin-right: 15px;
}
#repository_checker_content {
    font-family: arial;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
}
#repository_checker_content h1 {
    font-family: Arial;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#repository_checker_container {
    border-bottom: 1px solid #C0C0C0;
    border-top: 1px solid #C0C0C0;
    float: left;
    height: 100px;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 1160px;
}

#useful_links_container {
    float: left;
    height: 170px;
    width: 1160px;
}

#useful_links_content h1 {
    font-family: Arial;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#useful_links_content {
    font-family: arial;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
}

strong.gray {
	color:#505050;	
}

#halfed-list{
	border-top:1px solid #c0c0c0;
	padding-top:5px;
	margin-top:5px;
}

#halfed-list ul li{
	line-height: 1.2em;
}

#halfed-list ul{
	margin-top:5px;
}

#halfed-list ul li.col1 {
	margin-left:0em;
}
#halfed-list ul li.col2 {
	margin-left:14em;
}

#halfed-list li.res {
	margin-top:-94px;
}

#halfed-list li {

}

#win8_button {

}

#win8_button img {
	border:1px solid #A0a0a0;
}

#win8_button img:hover {
	border: 1px solid #01a2c8;	
}